package com.goafanti.order.bo;

import com.goafanti.common.model.OutsourceOrganization;

public class OutsourceOrganizationBo extends OutsourceOrganization{
	private String createTimes;
	
	private String tname;
	
	private String contractNo;
	
	private Integer projectStatus;
	
	
	public String getTname() {
		return tname;
	}

	public void setTname(String tname) {
		this.tname = tname;
	}

	public String getContractNo() {
		return contractNo;
	}

	public void setContractNo(String contractNo) {
		this.contractNo = contractNo;
	}

	public Integer getProjectStatus() {
		return projectStatus;
	}

	public void setProjectStatus(Integer projectStatus) {
		this.projectStatus = projectStatus;
	}

	public String getCreateTimes() {
		return createTimes;
	}

	public void setCreateTimes(String createTimes) {
		this.createTimes = createTimes;
	}

}
